#\u5fae\u4fe1\u94fe\u63a5\u524d\u7f00(\u8fd0\u8425)
wechat.perfix.operate.url=http://weixin{0}.chubanyun.me
#\u7ba1\u7406\u53f7\u57df\u540d
wechat.perfix.manage.url=http://wechat{0}.chubanyun.me
#\u670d\u52a1\u5668\u914d\u7f6eurl
wechat.server.perfix.url=http://{0}/wechat/wechat/init/
#\u652f\u4ed8\u56de\u8c03url
wechat.pay.callback.url=http://{0}/wechat/pay/back
#\u6388\u6743\u76ee\u5f55
wechat.pay.authoriz=http://{0}/
#\u57df\u540d
domain.operate.url=weixin{0}.chubanyun.me
#\u57df\u540d(\u7ba1\u7406\u53f7)
domain.manage.url=wachat{0}.chubanyun.me
#\u5fae\u4fe1\u94fe\u63a5\u524d\u7f00(\u8fd0\u8425)
weixin.perfix.url=weixin{0}
#\u5fae\u4fe1\u94fe\u63a5\u524d\u7f00(\u7ba1\u7406)
wechat.perfix.url=wechat{0}